/* RMUploadPlugin  upload task not generated for element info with multiple types supported types list comma separated list terminator format */
"%@ and %@" = "%1$@ e %2$@";

/* RMUploadPlugin upload task not generated for element info with singular type error recovery suggestion */
"%@ doesn’t support this file type, it only supports %@." = "%1$@ non supporta questo tipo di file. Supporta solo %2$@.";

/* DSActivityMonitor upload task not generated for element info with multiple types error recovery suggestion */
"%@ doesn’t support this file type, it supports; %@." = "%1$@ non supporta questo tipo di file. Supporta; %2$@.";

/* RMUploadPlugin upload task not generated for element info with singular type failure reason format */
"%@ only supports %@." = "%1$@ supporta solo %2$@.";

/* RMUploadPlugin upload task not generated for element info with multiple types failure reason format */
"%@ supports %@." = "%1$@ supporta %2$@.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"%@ uploader requires a newer version of %@" = "%1$@ uploader richiede una versione più aggiornata di %2$@";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error recovery suggestion */
"An unexpected error has occurred. Please Try Again, contact support should the issue persist." = "Si è verificato un errore inatteso, per favore controlla nuovamente nome utente e password e riprova";

/* RMUploadDestinationConfigurationViewController validate credentials error 'cancel' recovery option */
"Cancel" = "Annulla";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error description
   RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error description */

"Cannot load this plug-in" = "Non posso caricare questo plug-in";

/* RMUploadPlugin upload task not generated for element info error description */
"Cannot upload this file to %@" = "Impossibile caricare questo file su %@";

/* RMUploadPluginsController preset for URI not found error recovery suggestion */
"Choose another upload preset and try again." = "Scegli un’altra impostazione predefinita di caricamento e riprova";

/* RMUploadURLConnection redirect response without location header error description */
"Couldn’t connect to the server" = "Impossibile connettersi al server";

/* RMUploadPluginsController preset for URI not found error description */
"Couldn’t find your upload preset" = "Impossibile trovare le tue impostazioni predefinite di caricamento";

/* RMTestAppController load bundle error alert message text */
"Couldn’t load bundle at path" = "Impossibile caricare il pacchetto nel percorso";

/* RMUploadPluginsController load properties for plugin corrupt store error description */
"Couldn’t load your “%@” presets" = "Impossibile caricare le tue “%@” predefinite";

/* RMUploadDestinationConfigurationViewController credentials configuration validation error description */
"Couldn’t sign in to %@" = "Impossibile accedere a %@";

/* RMUploadDestinationConfigurationViewController next button done title
   RMUploadSheetController done button title */

"Done" = "Fatto";

/* RMUploadPlugin no upload task error types file extension kUTTypeItem */
"files and folders" = "file e cartelle";

/* RMUploadPlugin no upload task error types file extension kUTTypeData */
"files, folders aren’t supported" = "i file, le cartelle non sono supportati";

/* RMUploadPlugin no upload task error types file extension kUTTypeDirectory */
"folders" = "cartelle";

/* RMUploadPlugin no upload task error types file extension kUTTypeImage */
"image files" = "file immagine";

/* RMUploadPlugin no upload task error types file extension kUTTypeMovie */
"movie files" = "file filmato";

/* RMUploadPresetConfigurationViewController create new destination header label */
"New Destination" = "Nuova destinazione";

/* RMUploadDestinationConfigurationViewController next button default title
   RMUploadTouchStackViewController next button title */

"Next" = "Avanti";

/* RMTestAppController load bundle error alert informative text */
"Please ensure the path “%@” is correct." = "Per favore assicurati che il percorso %@ sia corretto.";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error recovery suggestion */
"Please see the individual upload errors for more information." = "Vedi singolarmente gli errori di caricamento per ulteriori informazioni.";

/* RMUploadPluginsController framework version too low error error description; token 1 is the name of the bundle being installed, token 2 is the application name */
"Please update %@ to the latest version to use this uploader plug-in." = "Per favore aggiorna %@ alla versione più recente per usare questo plug-in di upload.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid destination types class error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist which is either an NSString or NSArray object." = "I plug-in devono specificare un valore per “%@” nel loro Info.plist che può essere sia un oggetto NSString che NSArray.";

/* RMUploadPluginBundlesController validate plugin info dictionary missing minimum framework version error recovery suggestion */
"Plug-ins must specify a value for “%@” in their Info.plist." = "I plug-in devono specificare un valore per “%@” nel loro Info.plist.";

/* RMUploadPresetConfigurationViewController create new destination authenticate view controllers header label */
"Sign in to %@" = "Accedi a %@";

/* RMUploadURLConnection redirect response without location header error recovery suggestion */
"The server attempted to redirect your request but didn’t provide a redirect location, please try again later." = "Il server ha tentato di reindirizzare la tua richiesta, ma non ha fornito una posizione per il redirect, per favore riprova più tardi.";

/* RMUploadPluginBundlesController validate plugin info dictionary invalid required entitlement error recovery suggestion */
"This Plug-In requires the “%@” entitlement." = "This Plug-In requires the “%@” entitlement.";

/* RMUploadDestinationConfigurationViewController validate credentials error 'try again' recovery option */
"Try Again" = "Riprova";

/* RMUploadTaskOperation post completion notification an upload task encountered an error, macro error description */
"Your upload didn’t succeed" = "Il caricamento non è riuscito";